.navitem {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	width: 125px;
	background-image: url(img/nav.gif);
	background-repeat: no-repeat;
}

.navright {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	width: 125px;
	background-image: url(img/navright.gif);
	background-repeat: no-repeat;
}

h1 {
	font-weight:bold;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight:bold;
	color:#003399;
}

body {
	background-image: url(img/tealcloth.gif);
}

.siteby {
	background-image: url(img/tealcloth.gif);
	margin-top:12px;
	margin-bottom:24px;
}

.kellerquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 107%;
	font-style: italic;
	font-weight: normal;
}

.booktitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 109%;
	font-style: italic;
	font-weight: bold;
}


div.yuimenu li.hassubmenu emsubmenuindicator,
div.yuimenubar li.hassubmenu em.submenuindicator {
	background-image: none;
}

div.yuimenu li.selected a.selected,
div.yuimenubar li.selected a.selected {
	text-decoration:none;
}

#ft {
	text-align:center;
}

em {
    font-style: italic; 
	font-weight: bold;
}